[general]
hosting_address = "kelio.org"
faq_address = "doc.kelio.org"
hosting_title = "KelioPanel Translate By GOOGLE"
hosting_slogan = "Manage your account"
activated = "on"
deactivated = "disabled"
the = "the"
at = "at"
functional = "functional"
suspended = "suspended"
renew = "repeat"
offer = "offer"
unlimited = "unlimited"
minutes = "minutes"
hours = "hours"
days = "days"
weeks = "weeks"
_yes = "yes"
_no = "no"

[underground]
home = "Home"
my_account = "My Account"
go_kelio = "Kelio.org"
msg_no_incident = "No incidents on the network at this time. In case of failure, it will be posted at this site on the home page."
design_by = "Design by"
icons_by = "icons by"
powered_by = "Powered by"
admin = "Admin"

[sidebar]
Big title
mainmenu_title = "Main Menu"
mainmenu_hosting = "hosting"
mainmenu_admin = "Administration"
; Small title
support = "Support"
history = "History"
action = "Action Pending"
incidents = "Incidents"
my_hostings = "My hosting"
deconnection = "Disconnect"
summary = "Summary"
databases = "database"
virtualhosts = "Virtual Servers"
dns = "DNS Zones"
ftpaccounts = "FTP"
emails = "Email Accounts and Alias"
installer = "Automated Systems"
cron = "Cron job"

[index]
msg_welcome = "Welcome to your member"s area"
msg_welcome2 = "You can manage your hosting from here."
msg_not_client = "Welcome to your new member"s area. In order to have access to all sections and to manage your account, please get in touch with our customer service."
msg_not_client2 = "Please contact our customer service"
msg_not_client3 = "You can do this by calling <strong> XX.XX.XX.XX.XX </ strong>, by email to <strong> notsend@vzprovider.com </ strong> or by mail following: <br /> <strong> VzProvider </ strong> <br /> 1 avenue des Champs Elysées 75001 Paris <br /> "
msg_not_client4 = "We remain at your disposal for any questions or problems. And hope you enjoy using our services."
msg_client1 = "Welcome to your member area. To perform actions on your hosting"
msg_client2 = "In case of any other concerns or questions, please contact us via the Support section."
clic_here = "click here"

[myaccount]
manage_my_account = "Edit My Personal Information"
msg_pseudo = "The nickname is used in your dealings with the media. It can also be used in place of your email address when connecting."
msg_company = "If the account belongs to a company, please enter your name here. This field is optional."
msg_template = "The theme of the panel consists of the graphic and layout elements on the member"s area. If the choice has been disabled by the administrative team, it can be applied."
msg_email = "If you change your email address, you will be disconnected immediately. It will take you again to continue using the panel."
msg_info_help = "You can get details on some fields by running your mouse over the name of it."
result_manage_account = "Change your data"
result_manage_account_ok = "Your data has been modified"
missing_first_name = "You have not entered your name."
format_first_name = "Please check the syntax of the name."
missing_last_name = "You did not enter your last name."
format_last_name = "Please check the syntax of the family name."
format_company = "The syntax of the company name does not fit."
missing_address = "You did not address before."
format_address = "The syntax of the address is not appropriate."
missing_city = "You have not entered the city."
format_city = "The syntax of the city can be taken into account."
missing_zipcode = "You have not entered a zip code."
format_zipcode = "The syntax of the postcode is not appropriate."
missing_email = "You did not enter your email."
format_email = "The syntax of the email address is not appropriate."
missing_pseudo = "You have not chosen a name."
format_pseudo = "The syntax of pseudo inappropriate."
pseudo_already_used = "The username is already used by another person."
lang_not_autorized = "The language of the panel could not be taken into account. The administrative team has not authorized the change."
template_not_autorized = "The theme of the panel could not be taken into account. The administrative team has not authorized the change."
missing_old_password = "You have not entered your old password."
format_old_password = "The syntax of the old password can not be taken into account."
missing_new_password1 = "You have not entered a new password."
format_new_password1 = "The syntax of the new password can not be taken into account."
missing_new_password2 = "You did not confirm the new password."
format_new_password2 = "The syntax of the confirmation of the new password can not be taken into account."
incorrect_password = "Your old password does not match in the database."
password_changed = "Your password has been changed."

[myhostings]
list_hostings = "List of my hosting"
hosting_base_name = "Account name"
hosting_begin = "Start Date"
hosting_end = "End Date"
hosting_statut = "Account Status"

[hosting]
title_hosting = "Summary of your hosting
action_for_hosting = "Choose an action to do on your hosting"
info_db = "Databases"
info_virtualhost = "Virtual Servers"
info_dns = "DNS Zones"
info_ftp = "FTP"
info_mail = "Email Accounts & Alias"
info_installer = "Automated Systems"
info_information = "Information"
info_quota = "Limitations"
info_cron = "cron job"
info_basename = "Change the name of the hosting"
info_faq = "Knowledge Base (FAQ)"
info_delete_hosting = "Delete this hosting"

[informations]
infos_briefing = "Information about your offer of hosting"
infos_customer = "Owner of the hosting"
infos_offer = "Current Offering"
infos_disk = "Disk Space"
infos_trafic = "Monthly Traffic"
infos_database = "Databases"
infos_dns = "DNS Zones"
infos_virtualhost = "Virtual Servers"
infos_mail = "Mailboxes"
infos_mail_space = "Size of mailboxes"
infos_mail_alias = "Alias emails"
infos_address = "The address to use in your scripts"
port = "Port"

[history]
list_history = "History of your account"
history_description = "History of all actions performed on your account"
history_empty = "No action in your history"
history_date = "Date"
history_action = "Action performed"
history_hosting = "hosting"
history_IP = "IP Address"
history_action_password = "Change Password"
history_action_login = "Connection Panel"
history_action_new_ftp = "Adding an FTP account"
history_action_new_domain = "Adding a domain name
history_action_profile = "Changing personal information"

[support]
mnu_tickets_list = "List of tickets"
mnu_new_ticket = "Create ticket"
mnu_reply_ticket = "Post Reply"
mnu_close_ticket = "Close this ticket"
support_list = "Summary of your tickets in progress and past"
support_list_intro = "Here is the list of tickets that you open. Click on the opening date to see the detail."
support_nolist_intro = "You have any open ticket."
support_close_intro = "You"re about to close a ticket-holder. It will not be possible to answer after you complete this action."
support_admin_list1 = "List of tickets waiting for treatment"
support_admin_list_intro1 = "Here is the list of tickets awaiting reply. Click on the opening date to see the detail and be able to respond."
support_admin_nolist_intro1 = "There are currently no ticket waiting for reply."
support_admin_list2 = "List of tickets that can be closed"
support_admin_list_intro2 = "Here is the list of tickets that a reply has been made. They can be closed manually."
support_admin_nolist_intro2 = "There are currently no ticket can be closed manually."
ticket_date = "Opening Date"
ticket_last_date = "Last message"
ticket_subject = "Subject of the application"
ticket_status = "Application Status"
ticket_status_asked = "We will respond within the next few days"
ticket_status_asked_full = "Your message has been recorded. We do our best to answer you as soon as possible"
ticket_status_replied = "We have responded to your request"
ticket_status_replied_full = "We have responded to your message. If our answer for you, you can close the ticket. You can also make certain clarifications if necessary. In that case the ticket will automatically be closed one week after our response."
ticket_status_closed_user = "Ticket closed by you"
ticket_status_closed_user_full = "You have closed this ticket. It is no longer possible to add a response. To do this you must open a new ticket."
ticket_status_closed_support = "Ticket closed by us"
ticket_status_closed_support_full = "We have closed this ticket because we felt it was not necessary to provide more details. If so, thank you to open a new ticket."
ticket_status_auto_closed = "Ticket closed automatically for inactivity"
ticket_status_auto_closed_full = "This ticket was closed automatically because there was no activity on the for more than a week."
support_show = "Details of the ticket"
support_show_intro = "Here is a chronological list of the messages exchanged within the selected ticket."
contact_support = "Request Assistance"
no_hosting_associated = "None"
ticket_date_legend = "Opening Date"
ticket_subject_legend = "Purpose of Request"
ticket_subject_title = "Enter a subject to explicit ticket. This value must contain between 5 and 100 characters, and begin with an alphanumeric character."
ticket_status_legend = "Current status of the ticket"
ticket_avail_actions = "Actions available"
ticket_msg_legend = "Message / Question"
ticket_reply_legend = "Your answer"
button_new_legend = "OK and send the request"
button_reply_legend = "OK and send the answer"
button_cancel_legend = "Cancel"
ticket_msg_title = "Be as specific as possible when drafting your message. It should contain between 5 and 500 characters, and begin with an alphanumeric character."
ticket_hosting_legend = "hosting concerned
ticket_hosting_title = "If you want to associate an hosting to this ticket, select it from the list below against"
ticket_msg_author_you = "You"
ticket_msg_author_us = "We"
support_create_result = "Registration of the new ticket"
support_create = "Open a new ticket"
support_create_intro = "Please fill all the form fields below."
support_create_helpmsg = "You can get details on some fields by running your mouse over the name thereof."
result_support_create_ok = "The new ticket data were recorded successfully. We will respond as soon as possible."
error_hosting_id = "Error with the ID of the hosting."
error_subject_missing = "You did not enter the subject of your request."
error_subject_format = "Check the format of the subject of the request."
error_message_missing = "You did not enter the content of your message."
error_message_format = "Check the format of the message."
error_database_query = "There was an error while updating the database. We apologize for this inconvenience."
error_ticket_id_not_valid = "The ID of the ticket does not match."
support_action_result = "Validation of your action"
result_support_reply_ok = "Your answer has been saved successfully. We will learn as soon as possible."
result_support_admin_reply_ok = "Your answer has been saved successfully."
result_support_close_ok = "The ticket was closed successfully."

[error]
msg_inadequate_right1 = "Law Invalid"
msg_inadequate_right2 = "You do not have the right to view this page. <br /> This is probably because you try to access a page that does is for e. <br /> If you have any questions You can contact our customer service. "

[crons]
mnu_list_crons = "Tasks list"
mnu_add_cron = "Add a task"
btn_new_cron = "Validate and create the task"
crons = "Cron jobs"
crons_list_title = "List of your cron jobs"
crons_list_notask = "You don't have any cron job yet."
cron_task_description = "Une tâche cron est une tâche lancée à intervalle régulier. Cela vous permet d'automatiser certains de vos scripts, comme par exemple la sauvegarde de vos bases de données, ou l'envoi de mails à une heure fixe.<br />Vous pouvez stopper momentanément ou supprimer vos tâches en cliquant sur les icônes appropriés.<br />	Si le serveur ne peut être joint au moment d'exécuter le script, la tache est mise en pause. Dans ce cas, vous devrez la ré-activer après vous êtres assuré que celle-ci fonctionne correctement."
cron_task_url = "Full url"
cron_task_lastexec = "Last execution"
cron_task_frequency = "Frequency"
cron_frequency_title = "Enter the frequency at witch the task has to be executed. This value can't be lower than"
cron_task_action = "Action"
cron_task_activation = "Activation"
cron_create_result = "Validation of the new task"
result_cron_create_ok = "The new task has been created successfully"
cron_create = "Adding a cron task"
cron_create_intro = "Please fill all the form fields below."
cron_create_helpmsg = "You can get details on some fields by running your mouse over the name thereof."
cron_task_first_exec = "First execution in"
result_cron_create_ok = "The new task has been successfully added."
error_cron_address_missing = "You didn't specified the script url."
error_cron_address_format = "Check the script url format."
error_cron_freq_missing = "You didn't specified the frequency for the execution of the script."
error_cron_freq_format = "Check the script execution frequency format."
error_cron_first_start_format = "Check the first execution delay format."
error_cron_url_unreacheable = "The cron script is unreacheable."
error_cron_max_reached = "Maxinum cron tasks reached."
error_cron_freq_too_small = "Execution frequency is lower than the allowed value."
cron_start_title = "Click here to enable this task."
cron_stop_title = "Click here to disable this task."
cron_delete_title = "Click here to delete this task."
cron_goto_confirm = "Do you really want to go to this address ?"

[vhosts]
vhosts = "Virtuals servers"
mnu_list_vhosts = "Virtuals Servers list"
mnu_add_vhost = "Add a virtual server"
vhosts_list_title = "List of your virtual servers"
vhost_description = "Virtual Host description : this have to be written..."